/* line 6, ../sass/news_landingpage.scss */
.node-type-news-landing-page {
  /* filters */
  /* features */
  /* bottom list */
  /* student blog */
}
/* line 8, ../sass/news_landingpage.scss */
.node-type-news-landing-page .flex-active-slide .views-field-nothing {
  background-color: #ffcc00;
  color: #222;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 210px;
}
/* line 17, ../sass/news_landingpage.scss */
.node-type-news-landing-page .flex-active-slide .views-field-nothing a {
  color: #222;
  display: block;
  height: 300px;
}
/* line 21, ../sass/news_landingpage.scss */
.node-type-news-landing-page .flex-active-slide .views-field-nothing a:hover {
  text-decoration: none;
}
/* line 26, ../sass/news_landingpage.scss */
.node-type-news-landing-page .flex-active-slide .banner-title {
  font-size: 1.375em;
  font-weight: normal;
  line-height: 1.2em;
  padding: 50px 20px 10px;
  text-transform: uppercase;
}
/* line 33, ../sass/news_landingpage.scss */
.node-type-news-landing-page .flex-active-slide .banner-description {
  padding: 0 20px;
}
/* line 36, ../sass/news_landingpage.scss */
.node-type-news-landing-page .flex-active-slide .banner-link {
  background: #c6281d url(../images/icons/banner-menu-arrow.png) no-repeat top 11px right 11px;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-family: Sommet, Arial, sans-serif;
  font-size: 1.25em;
  height: 35px;
  line-height: 2em;
  margin: 20px 20px 0;
  padding: 0 40px;
}
/* line 49, ../sass/news_landingpage.scss */
.node-type-news-landing-page #main-wrapper {
  background-color: unset;
  min-width: 320px;
}
/* line 54, ../sass/news_landingpage.scss */
.node-type-news-landing-page .block-unsw-news-filters,
.node-type-news-landing-page .block-unsw-news-filters-schools {
  background-color: #e0e0e0;
  margin-bottom: 40px;
  padding: 30px 20px 10px 20px;
}
/* line 59, ../sass/news_landingpage.scss */
.node-type-news-landing-page .block-unsw-news-filters h2,
.node-type-news-landing-page .block-unsw-news-filters-schools h2 {
  color: #222;
  display: inline;
  float: left;
  font-family: Sommet, Arial, sans-serif;
  font-size: 1.5em;
  margin: 5px 20px 20px 0;
  padding: 0;
}
/* line 68, ../sass/news_landingpage.scss */
.node-type-news-landing-page .block-unsw-news-filters .content,
.node-type-news-landing-page .block-unsw-news-filters-schools .content {
  display: inline-block;
}
/* line 71, ../sass/news_landingpage.scss */
.node-type-news-landing-page .block-unsw-news-filters .form-type-select,
.node-type-news-landing-page .block-unsw-news-filters-schools .form-type-select {
  float: left;
  margin: 0 20px 20px 0;
}
/* line 75, ../sass/news_landingpage.scss */
.node-type-news-landing-page .block-unsw-news-filters select,
.node-type-news-landing-page .block-unsw-news-filters-schools select {
  color: #333;
  font-size: 14px;
  height: 30px;
  width: 100%;
}
/* line 81, ../sass/news_landingpage.scss */
.node-type-news-landing-page .block-unsw-news-filters #edit-submit--2,
.node-type-news-landing-page .block-unsw-news-filters-schools #edit-submit--2 {
  background: #c6281d url("../images/icons/arrow-white.png") no-repeat scroll 90px center;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  padding: 8px 16px 9px;
}
/* line 92, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 {
  float: left;
  margin: 0 0 24px;
  padding-bottom: 10px;
  width: 66.6666%;
}
/* line 97, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper {
  background-color: #c6281d;
  box-sizing: border-box;
  height: 232px;
  margin-right: 7px;
  padding: 10px;
}
/* line 103, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left,
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right {
  color: #fff;
  text-align: center;
  width: 50%;
}
/* line 109, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left {
  border-right: 1px solid #fff;
  box-sizing: border-box;
  float: left;
  height: 212px;
  padding: 0 40px;
}
/* line 115, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left img {
  display: inline-block;
  margin-top: 50px;
}
/* line 119, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left .title {
  display: block;
  font-family: Sommet, Arial, sans-serif;
  font-size: 1.75em;
  line-height: 1.5em;
  margin-top: 25px;
}
/* line 127, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right {
  box-sizing: border-box;
  float: right;
  padding: 0 40px;
}
/* line 131, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right .text {
  display: inline-block;
  letter-spacing: 0.5px;
  line-height: 1.75em;
  margin-top: 30px;
  width: 100%;
}
/* line 137, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right .text p {
  color: inherit;
}
/* line 141, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right .link {
  background: url(/sites/all/themes/unsw/images/icons/banner-menu-arrow.png) no-repeat right 10px top 12px;
  border: 1px solid #fff;
  display: inline-block;
  margin-top: 15px;
  padding: 8px 30px;
  font-family: Sommet, Arial, sans-serif;
  line-height: 1.5em;
}
/* line 153, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 {
  clear: both;
  float: right;
  width: 33.3333%;
}
/* line 157, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .block-inner-wrapper {
  box-sizing: border-box;
  margin-left: 14px;
}
/* line 161, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-row {
  height: 300px;
}
/* line 164, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-row-1 {
  background-color: #ffcc00;
  margin-bottom: 30px;
}
/* line 167, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-row-1 .views-field-field-description text,
.node-type-news-landing-page .news-feature-2-3 .views-row-1 .views-field-field-description a {
  color: #000;
}
/* line 172, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-row-2 {
  background-color: #c6281d;
}
/* line 174, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-row-2 .views-field-field-description,
.node-type-news-landing-page .news-feature-2-3 .views-row-2 .views-field-field-description a,
.node-type-news-landing-page .news-feature-2-3 .views-row-2 .views-field-field-description p {
  color: #fff !important;
}
/* line 181, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-field-field-thumbnail a {
  box-sizing: border-box;
  display: inline-block;
  padding: 20px;
  width: 100%;
}
/* line 187, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-field-field-thumbnail img {
  margin: 0 auto;
}
/* line 191, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-field-field-description {
  line-height: 1.5em;
  padding: 0 40px;
  text-align: center;
}
/* line 195, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-field-field-description blockquote {
  margin: 0;
}
/* line 198, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-feature-2-3 .views-field-field-description cite {
  margin: 0 0 15px;
  padding: 0;
  width: 100%;
}
/* line 206, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-bottom {
  clear: both;
  margin-bottom: 50px;
}
/* line 210, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-bottom .pager-load-more li {
  background-color: #c6281d;
  display: inline-block;
  margin: 0;
  padding: 0;
}
/* line 215, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-bottom .pager-load-more li .ajax-progress-throbber {
  display: none;
}
/* line 219, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-bottom .pager-load-more a {
  color: white !important;
  display: inline-block;
  font-family: Sommet, Arial, sans-serif;
  padding: 10px 80px;
}
/* line 224, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-bottom .pager-load-more a:hover {
  text-decoration: none;
}
/* line 231, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog {
  clear: both;
  display: inline-block;
  float: left;
  margin-top: 50px;
  position: relative;
  width: 50%;
}
/* line 238, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .block-inner-wrapper {
  margin-right: 10px;
}
/* line 241, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog h2 {
  color: #2e2e2e;
  display: inline;
  font-family: Sommet, Arial, sans-serif;
  font-size: 1.5em;
  margin: 0;
  padding: 20px 0 10px;
}
/* line 249, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .view-content {
  border-top: 4px solid #ccc;
  margin-top: 10px;
  padding-top: 10px;
}
/* line 254, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row {
  height: initial;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-top: 20px;
  width: 100%;
}
/* line 260, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row .row-wrapper {
  border-bottom: 2px solid #ccc;
  height: inherit;
  margin: 0 !important;
  min-height: 100px;
  overflow: auto;
}
/* line 267, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row .views-field-created,
.node-type-news-landing-page .student-blog .views-row .views-field-view-node {
  display: none;
}
/* line 271, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row .views-field-field-thumbnail img {
  float: left;
  height: auto;
  margin: 0 20px 20px 0;
  width: 80px;
}
/* line 277, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row h2.views-field-nothing-1 {
  font-family: Arial, sans-serif;
  font-size: 1.3em;
  text-transform: none;
}
/* line 282, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row .views-field-body {
  margin-bottom: 20px;
}
/* line 287, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row-1 .row-wrapper {
  min-height: 230px;
}
/* line 290, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row-1 .views-field-created {
  display: block;
}
/* line 293, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row-1 .views-field-view-node {
  display: block;
  margin-top: 20px;
}
/* line 296, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row-1 .views-field-view-node a {
  background: url(/sites/all/themes/unsw/images/icons/arrow-red-right.png) no-repeat right 10px center;
  color: #c6281d;
  padding-right: 25px;
}
/* line 302, ../sass/news_landingpage.scss */
.node-type-news-landing-page .student-blog .views-row-1 .views-field-field-thumbnail img {
  margin-right: 20px;
  width: 200px;
}
/* line 308, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events {
  display: inline-block;
  float: left;
  margin-top: 50px;
  position: relative;
  width: 50%;
}
/* line 314, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .block-inner-wrapper {
  margin-left: 10px;
  padding-top: 26px;
}
/* line 318, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events h2 {
  color: #2e2e2e;
  display: inline;
  font-family: Sommet, Arial, sans-serif;
  font-size: 1.5em;
  margin: 0;
  padding: 20px 0 10px;
}
/* line 326, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .more-link {
  position: absolute;
  right: 0;
  top: 4px;
}
/* line 330, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .more-link a {
  background: url(/sites/all/themes/unsw/images/icons/arrow-red-right.png) no-repeat right 10px center;
  color: #c6281d;
  padding-right: 25px;
}
/* line 336, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .view-content {
  border-top: 4px solid #ccc;
  margin-top: 10px;
  padding-top: 30px;
}
/* line 341, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .views-row {
  border: none;
  height: initial;
  margin-bottom: 0;
  padding-bottom: 20px;
  width: 100%;
}
/* line 347, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .views-row .row-wrapper {
  border-bottom: 2px solid #ccc;
  height: inherit;
  margin: 0 !important;
  min-height: 100px;
  overflow: auto;
}
/* line 354, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .views-row .views-field-field-image img {
  float: left;
  height: auto;
  margin: 0 20px 20px 0;
  width: 80px;
}
/* line 360, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .views-row h2.views-field-title {
  font-family: Arial, sans-serif;
  font-size: 1.3em;
  text-transform: none;
}
/* line 365, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .views-row .views-field-field-date {
  font-weight: bold;
  margin-top: 5px;
}
/* line 369, ../sass/news_landingpage.scss */
.node-type-news-landing-page .news-v2-events .views-row .views-field-body {
  margin-bottom: 20px;
  margin-top: 5px;
}

/* view content */
/* line 379, ../sass/news_landingpage.scss */
.emag-list-v2 .block-inner-wrapper {
  margin: 0 auto;
  max-width: 1050px;
  position: relative;
}
/* line 384, ../sass/news_landingpage.scss */
.emag-list-v2 .views-row {
  float: left;
  height: 360px;
  margin: 0 0 24px;
  padding-bottom: 10px;
  width: 33.3333%;
}
/* line 390, ../sass/news_landingpage.scss */
.emag-list-v2 .views-row .row-wrapper {
  border-bottom: 4px solid #ccc;
  height: inherit;
}
/* line 395, ../sass/news_landingpage.scss */
.emag-list-v2 .views-row:nth-child(3n+1) {
  clear: left;
}
/* line 398, ../sass/news_landingpage.scss */
.emag-list-v2 .views-row:nth-child(3n+1) .row-wrapper {
  margin-right: 14px;
}
/* line 401, ../sass/news_landingpage.scss */
.emag-list-v2 .views-row:nth-child(3n+2) .row-wrapper {
  margin-left: 7px;
  margin-right: 7px;
}
/* line 405, ../sass/news_landingpage.scss */
.emag-list-v2 .views-row:nth-child(3n+3) .row-wrapper {
  margin-left: 14px;
}
/* line 408, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-thumbnail img {
  width: auto;
}
/* line 411, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-article-type {
  border-bottom: 4px solid #ffcc00;
  margin-top: -30px;
  position: relative;
  width: 100%;
}
/* line 416, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-article-type .field-content {
  background-color: #ffcc00;
  display: inline-block;
  padding: 0;
}
/* line 420, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-article-type .field-content a {
  color: #222 !important;
  display: inline-block;
  height: 30px;
  line-height: 2.5em;
  padding: 0 10px;
  text-transform: uppercase;
}
/* line 430, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-article-type.featured-story {
  border-bottom: 4px solid #c6281d;
}
/* line 432, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-article-type.featured-story .field-content {
  background-color: #c6281d;
}
/* line 434, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-field-article-type.featured-story .field-content a {
  color: #fff !important;
}
/* line 439, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-title {
  margin-top: 20px;
  max-height: 2.5em;
  overflow: hidden;
}
/* line 444, ../sass/news_landingpage.scss */
.emag-list-v2 .views-field-body {
  margin-top: 10px;
}
/* line 447, ../sass/news_landingpage.scss */
.emag-list-v2 .view-footer {
  clear: both;
  display: block;
  min-height: 50px;
}
/* line 451, ../sass/news_landingpage.scss */
.emag-list-v2 .view-footer p {
  clear: both;
  display: block;
  min-height: 50px;
}

/* line 459, ../sass/news_landingpage.scss */
html.js .node-type-news-landing-page .block-unsw-news-filters #edit-submit--2.js-hide {
  display: none;
}

/* News pages */
/* line 466, ../sass/news_landingpage.scss */
.node-type-emag .emag-list-v2 .view-footer {
  min-height: initial;
}
/* line 468, ../sass/news_landingpage.scss */
.node-type-emag .emag-list-v2 .view-footer p {
  display: none;
}
/* line 472, ../sass/news_landingpage.scss */
.node-type-emag .emag-list-v2 .attachment .views-field-body {
  padding: 20px;
  text-align: center;
}

/* show only two items on pages with a sidebar */
/* line 482, ../sass/news_landingpage.scss */
.one-sidebar .emag-list-v2 .views-row {
  width: 50%;
}
/* line 485, ../sass/news_landingpage.scss */
.one-sidebar .emag-list-v2 .views-row:nth-child(2n+1) .row-wrapper {
  margin-left: 0;
  margin-right: 12px;
}
/* line 489, ../sass/news_landingpage.scss */
.one-sidebar .emag-list-v2 .views-row:nth-child(2n+2) .row-wrapper {
  margin-left: 12px;
  margin-right: 0;
}

/* related articles block on news pages */
/* line 497, ../sass/news_landingpage.scss */
#block-views-news-related-articles {
  margin-top: 20px;
}

/*  R E S P O N S I V E   D E S I G N   -   min-width: 1920px  */
/**************************************************************/
@media all and (min-width: 1920px) {
  /* line 507, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .block-unsw-news-filters select {
    font-size: 0.8888em;
    height: 38px;
  }
  /* line 512, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-2-3 .views-row {
    height: 394px;
  }
  /* line 518, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .student-blog .views-row .views-field-field-thumbnail img {
    width: 161px;
  }
  /* line 523, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .student-blog .views-row-1 .views-field-field-thumbnail img {
    width: 242px;
  }
  /* line 529, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-events .block-inner-wrapper {
    padding-top: 34px;
  }
  /* line 533, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-events .views-row .views-field-field-image img {
    width: 161px;
  }
  /* line 540, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-bottom .pager-load-more li {
    min-width: 360px;
  }

  /* line 547, ../sass/news_landingpage.scss */
  .emag-list-v2 .views-field-field-article-type {
    margin-top: -1.9em;
  }
}
/*  R E S P O N S I V E   D E S I G N   -   1280px  -  1919px  */
/**************************************************************/
/*  R E S P O N S I V E   D E S I G N   -   min-width: 1280px  */
/**************************************************************/
@media all and (min-width: 1280px) {
  /* line 567, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .flex-active-slide .banner-link {
    background-position-y: 14px;
    height: 40px;
  }
  /* line 571, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .flex-active-slide .views-field-nothing {
    left: 2%;
    min-width: 250px;
    width: 12.5%;
  }
  /* line 580, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-top .views-row,
  .node-type-news-landing-page .news-v2-middle .views-row,
  .node-type-news-landing-page .news-v2-bottom .views-row {
    height: auto;
  }
  /* line 582, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-top .views-row .row-wrapper,
  .node-type-news-landing-page .news-v2-middle .views-row .row-wrapper,
  .node-type-news-landing-page .news-v2-bottom .views-row .row-wrapper {
    box-sizing: border-box;
    border: 2px solid #dbdbdb;
    padding: 30px;
  }
  /* line 588, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-top .views-row:nth-child(3n+1) .row-wrapper,
  .node-type-news-landing-page .news-v2-middle .views-row:nth-child(3n+1) .row-wrapper,
  .node-type-news-landing-page .news-v2-bottom .views-row:nth-child(3n+1) .row-wrapper {
    margin-right: 20px;
  }
  /* line 591, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-top .views-row:nth-child(3n+2) .row-wrapper,
  .node-type-news-landing-page .news-v2-middle .views-row:nth-child(3n+2) .row-wrapper,
  .node-type-news-landing-page .news-v2-bottom .views-row:nth-child(3n+2) .row-wrapper {
    margin-left: 10px;
    margin-right: 10px;
  }
  /* line 595, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-top .views-row:nth-child(3n+3) .row-wrapper,
  .node-type-news-landing-page .news-v2-middle .views-row:nth-child(3n+3) .row-wrapper,
  .node-type-news-landing-page .news-v2-bottom .views-row:nth-child(3n+3) .row-wrapper {
    margin-left: 10px;
  }
  /* line 598, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-top .views-field-field-thumbnail img,
  .node-type-news-landing-page .news-v2-middle .views-field-field-thumbnail img,
  .node-type-news-landing-page .news-v2-bottom .views-field-field-thumbnail img {
    height: auto;
    width: 100%;
  }
  /* line 604, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .student-blog .block-inner-wrapper {
    margin-right: 3%;
  }
  /* line 609, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-v2-events .block-inner-wrapper {
    margin-left: 3%;
  }

  /* line 615, ../sass/news_landingpage.scss */
  #block-views-news-related-articles .block-inner-wrapper {
    max-width: initial;
  }
  /* line 618, ../sass/news_landingpage.scss */
  #block-views-news-related-articles .views-row {
    float: left;
    height: auto;
    margin: 0 0 24px;
    padding-bottom: 10px;
    width: 50%;
  }
  /* line 624, ../sass/news_landingpage.scss */
  #block-views-news-related-articles .views-row .row-wrapper {
    box-sizing: border-box;
    border: 2px solid #dbdbdb;
    padding: 30px;
  }
  /* line 628, ../sass/news_landingpage.scss */
  #block-views-news-related-articles .views-row .row-wrapper img {
    height: auto;
    width: 100%;
  }
  /* line 634, ../sass/news_landingpage.scss */
  #block-views-news-related-articles .views-row:nth-child(2n+1) .row-wrapper {
    margin-right: 5%;
  }
  /* line 637, ../sass/news_landingpage.scss */
  #block-views-news-related-articles .views-row:nth-child(2n+2) .row-wrapper {
    margin-left: 5%;
  }

  /* line 643, ../sass/news_landingpage.scss */
  .node-type-emag .emag-list-v2 .block-inner-wrapper {
    margin: 0;
  }
}
/*  R E S P O N S I V E   D E S I G N   -   max-width: 959px  */
/**************************************************************/
@media all and (max-width: 959px) {
  /* line 655, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-2-3 .views-field-field-description {
    padding: 0 10px;
  }

  /* line 660, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .views-row {
    width: 50%;
  }
  /* line 663, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .views-row:nth-child(2n+1) .row-wrapper {
    margin-left: 0;
    margin-right: 12px;
  }
  /* line 667, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .views-row:nth-child(2n+2) .row-wrapper {
    margin-left: 12px;
    margin-right: 0;
  }
}
/*  R E S P O N S I V E   D E S I G N   -   max-width: 799px  */
/**************************************************************/
@media all and (max-width: 799px) {
  /* line 683, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-row {
    width: 50%;
  }
  /* line 686, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-row:nth-child(2n+2) {
    clear: none;
  }
  /* line 689, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-row:nth-child(2n+1) .row-wrapper {
    margin-left: 0;
    margin-right: 12px;
  }
  /* line 693, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-row:nth-child(2n+2) .row-wrapper {
    margin-left: 12px;
    margin-right: 0;
  }
  /* line 698, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 {
    width: 100%;
  }
  /* line 700, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper {
    margin-right: 0;
  }
  /* line 704, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-2-3 {
    clear: both;
    width: 100%;
  }
  /* line 707, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-2-3 .block-inner-wrapper {
    margin-left: 0;
  }
  /* line 710, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-2-3 .views-row {
    margin-bottom: 30px;
  }
  /* line 713, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-2-3 .views-field-field-description cite {
    width: 100%;
  }
  /* line 717, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .block-views.student-blog,
  .node-type-news-landing-page .block-views.news-v2-events {
    width: 100%;
  }
  /* line 720, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .block-views.student-blog .views-row,
  .node-type-news-landing-page .block-views.news-v2-events .views-row {
    width: 100%;
  }
}
/*  R E S P O N S I V E   D E S I G N   -   max-width: 768px  */
/**************************************************************/
@media (max-width: 768px) {
  /* line 732, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .view-banner-carousel img {
    max-width: initial;
    min-height: 205px;
    overflow: hidden;
    width: 768px !important;
  }
}
/*  R E S P O N S I V E   D E S I G N   -   max-width: 720px  */
/**************************************************************/
@media all and (max-width: 720px) {
  /* line 745, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .right {
    padding: 0 20px;
  }
}
/*  R E S P O N S I V E   D E S I G N   -   max-width: 480px  */
/**************************************************************/
@media (max-width: 480px) {
  /* line 758, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .views-row {
    width: 100%;
  }
  /* line 762, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .views-row:nth-child(1n+1) .row-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
  /* line 767, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .row-wrapper,
  .one-sidebar .emag-list-v2 .emag-list-v2 .views-row:nth-child(1n+1) .row-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
  /* line 772, ../sass/news_landingpage.scss */
  .one-sidebar .emag-list-v2 .views-field-title {
    max-height: none;
  }

  /* line 779, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-row {
    width: 100%;
  }
  /* line 783, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-row:nth-child(1n+1) .row-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
  /* line 788, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .emag-list-v2 .views-field-title {
    max-height: none;
  }
  /* line 793, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper {
    height: inherit;
  }
  /* line 795, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left,
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right {
    float: none;
    width: 100%;
  }
  /* line 800, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left {
    border-right: none;
    height: initial;
  }
  /* line 803, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left img {
    margin-top: 10px;
  }
  /* line 806, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .left .title {
    margin-top: 10px;
  }
  /* line 811, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right .text,
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right .link {
    margin-top: 0;
  }
  /* line 815, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .news-feature-1 .block-inner-wrapper .right .text p {
    margin: 10px 0;
  }
  /* line 821, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .student-blog .more-link,
  .node-type-news-landing-page .news-v2-events .more-link {
    top: 35px;
  }
  /* line 825, ../sass/news_landingpage.scss */
  .node-type-news-landing-page .student-blog .content,
  .node-type-news-landing-page .news-v2-events .content {
    margin-top: 35px;
  }
}
